## ruby-net-http-persistent 2.3.3

=== debian/changelog ===
ruby-net-http-persistent (2.3.3-1) unstable; urgency=low

  * Initial release (Closes: #656279)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 Jan 2012 17:47:26 -0600
