=== debian/control ===
Source: ruby-net-http-persistent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-http-persistent.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-http-persistent.git;a=summary
Homepage: http://docs.seattlerb.org/net-http-persistent
XS-Ruby-Versions: all

Package: ruby-net-http-persistent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Manages persistent connections using Net::HTTP
 This package provides persistent connections to Net::HTTP.
 .
 Creating a new HTTP connection for every request involves an extra TCP
 round-trip and causes TCP congestion avoidance negotiation to start over.
 Using persistent HTTP connections can dramatically increase the speed of HTTP.
 .
 Net::HTTP supports persistent connections with some API methods but does not
 handle reconnection gracefully.  Net::HTTP::Persistent supports reconnection
 and retry according to RFC 2616.
