## ruby-net-http-persistent 2.5.2

=== debian/changelog ===
ruby-net-http-persistent (2.5.2-1) unstable; urgency=low

  * New upstream version

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Mar 2012 17:49:23 -0600
