## ruby-net-http-persistent 2.7

=== debian/changelog ===
ruby-net-http-persistent (2.7-2) unstable; urgency=low

  * Skip the tests that require network connectivity to pass (Closes:
    #684421)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 09 Aug 2012 18:47:53 -0500

ruby-net-http-persistent (2.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Build against gem2deb >=0.3.0~.
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * add debian/patches/workaround_persistent_ssl_reuse_failing_test.patch
    + Use a longer RSA key in test/test/test_net_http_persistent_ssl_reuse.rb.
      Thanks Christian Hofstaedtler (Closes: #665255) 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 22:37:09 +0200
