=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-minitest
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-http-persistent.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-http-persistent.git;a=summary
 Homepage: http://docs.seattlerb.org/net-http-persistent
