## ruby-net-http-persistent 2.8

=== debian/changelog ===
ruby-net-http-persistent (2.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove outdated DM-Upload-Allowed flag
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update debian/copyright to match copyright-format/1.0
  * Drop patch workaround_persistent_ssl_reuse_failing_test, applied upstream
  * Use canonical URLs in Vcs-* fields

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Tue, 07 May 2013 23:02:49 +0200
