## ruby-net-http-persistent 2.9

=== debian/changelog ===
ruby-net-http-persistent (2.9-3) unstable; urgency=medium

  * Team upload.
  * Stop testing with explicitly selected SSLv3 (Closes: #768728)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 09 Nov 2014 16:59:37 +0100

ruby-net-http-persistent (2.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with newer gem2deb, to update the Ruby-Version attribute
    and gemspec install paths.
  * Thanks to Matthias Klose <doko@ubuntu.com> for the hint.
  * Bump Standards-Version to 3.9.5 (no changed needed).
  * Update my email address.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Apr 2014 17:03:12 +0200

ruby-net-http-persistent (2.9-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 16:57:22 -0500
