## ruby-net-http-persistent 2.9.4

=== debian/changelog ===
ruby-net-http-persistent (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standard-Version to 3.9.6
  * Refresh local patches

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 06 Jan 2016 01:19:03 +0000
