=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-http-persistent .*/net-http-persistent-(.*).tar.gz
