## ruby-net-http-persistent 3.1.0

=== debian/changelog ===
ruby-net-http-persistent (3.1.0-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Refresh patches
  * Bundler now uses vendored copy of net-http-persistent (Closes: #951879)
  * Update Breaks: bundler to <= 2.1.4-1

  [ Samyak Jain ]
  * Upload to unstable

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jun 2020 22:23:40 +0530

ruby-net-http-persistent (3.1.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 3.1.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Feb 2020 11:19:33 +0100

ruby-net-http-persistent (3.0.0-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Pirate Praveen ]
  * New upstream version 3.0.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Add Breaks to specify reason for experimental upload
  * Refresh packaging with dh-make-ruby -w
  * Use ruby-tests.rake instead of ruby-test-files.yaml

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Jan 2019 15:09:29 +0530
