=== debian/watch ===
version=3
https://gemwatch.debian.net/net-http-persistent .*/net-http-persistent-(.*).tar.gz
