## ruby-net-http-persistent 4.0.2

=== debian/changelog ===
ruby-net-http-persistent (4.0.2-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: ruby-connection-pool (<< 2.4.1~)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Feb 2024 16:29:51 +0530

ruby-net-http-persistent (4.0.2-1) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable (ruby-faraday 2 is in unstable)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 17:11:29 +0530

ruby-net-http-persistent (4.0.2-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.2
  * Use gem install layout
  * Update homepage in d/control and d/copyright
  * Remove X*-Ruby-Versions in d/control
  * Refresh skip_tests_requiring_net_connectivity patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 12 Oct 2023 23:34:22 +0200

ruby-net-http-persistent (4.0.1-1) experimental; urgency=medium

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Mohammed Bilal ]
  * New upstream version 4.0.1 (Closes: #1029523)
  * Switch to {ruby:Depends} for deps
  * Bump Standards-Ver to 4.6.2, no changes needed
  * Add myself to uploaders

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 24 Jan 2023 21:42:27 +0530
