## ruby-net-http-persistent 4.0.6

=== debian/changelog ===
ruby-net-http-persistent (4.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 11:20:53 -0500
