=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                rake,
                ruby-connection-pool (>= 2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-http-persistent.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-http-persistent
 Homepage: https://github.com/drbrain/net-http-persistent
