## ruby-net-http-persistent 4.0.8

=== debian/changelog ===
ruby-net-http-persistent (4.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 16:23:13 -0600
